• Global community
    • Language:
      • Deutsch
      • English
      • Español
      • Français
      • Português
  • 日本語コミュニティ
    Dedicated community for Japanese speakers
  • 한국 커뮤니티
    Dedicated community for Korean speakers
Exit
0

Is the new Flash v12 certified to be compatible with Adobe Connect v9.1.1?

Explorer ,
Jan 15, 2014 Jan 15, 2014

Copy link to clipboard

Copied

We are using hosted Adobe Connect version 9.1.1 and want to push out a flash version to all of our computers. We were going to use Flash 11.9, but it is no longer available. Version 12 is the current version. Is this version certified to work with Connect 9.1.1?

Views

558

Translate

Translate

Report

Report
Community guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines
LEGEND ,
Jan 15, 2014 Jan 15, 2014

Copy link to clipboard

Copied

The technical specs for Connect are Flash Player 10.3+. This should include 12, and I've not heard of any compatibility issues with 12.

If you are concerned, you can always call support and verify with them.

Connect tech specs: http://www.adobe.com/products/adobeconnect/tech-specs.html

Votes

Translate

Translate

Report

Report
Community guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines
Explorer ,
Jan 16, 2014 Jan 16, 2014

Copy link to clipboard

Copied

LATEST

Jorma,

As always, thanks for your informed feedback. I tried some testing last night on several different content type formats and they all worked well with Flash 12.

Votes

Translate

Translate

Report

Report
Community guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines